/**
 * =============================================================================
 * Anpassungen in diese Datei
 * ==========================================================================
 */



/* lato-700 - latin */
@font-face {
font-family: 'Lato';
font-style: normal;
font-weight: 700;
src: local('Lato Bold'), local('Lato-Bold'),
url('../fonts/lato-v17-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
url('../fonts/lato-v17-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-regular - latin */
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 400;
src: local('Open Sans Regular'), local('OpenSans-Regular'),
url('../fonts/open-sans-v18-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
url('../fonts/open-sans-v18-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-600 - latin */
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 600;
src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
url('../fonts/open-sans-v18-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
url('../fonts/open-sans-v18-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-700 - latin */
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 700;
src: local('Open Sans Bold'), local('OpenSans-Bold'),
url('../fonts/open-sans-v18-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
url('../fonts/open-sans-v18-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}


#pe_rating {width: 100%;height: 100px;}
.contao-cookiebar {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 9999;
  font-size: 0;
  text-align: center;
  padding: 15px;
  max-height: 100vh;
  box-sizing: border-box;
  pointer-events: none;
  overflow: hidden;
}
.contao-cookiebar * {
  box-sizing: border-box;
}
.contao-cookiebar:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.contao-cookiebar .cc-inner {
  display: inline-block;
  overflow-y: auto;
  max-height: 100%;
  max-width: 100%;
  opacity: 0;
  pointer-events: none;
  visibility: hidden;
  font-size: 1rem;
  text-align: left;
}
.contao-cookiebar.cc-top .cc-inner {
  vertical-align: top;
}
.contao-cookiebar.cc-top.cc-active .cc-inner {
  animation: cookiebar-top-in 0.5s ease-in-out forwards;
}
.contao-cookiebar.cc-top.cc-saved .cc-inner {
  animation: cookiebar-top-out 0.5s ease-in-out forwards;
}
.contao-cookiebar.cc-bottom .cc-inner {
  vertical-align: bottom;
}
.contao-cookiebar.cc-bottom.cc-active .cc-inner {
  animation: cookiebar-bottom-in 0.5s ease-in-out forwards;
}
.contao-cookiebar.cc-bottom.cc-saved .cc-inner {
  animation: cookiebar-bottom-out 0.5s ease-in-out forwards;
}
.contao-cookiebar.cc-middle .cc-inner {
  vertical-align: middle;
}
.contao-cookiebar.cc-middle.cc-active .cc-inner {
  animation: cookiebar-middle-in 0.5s ease-in-out forwards;
}
.contao-cookiebar.cc-middle.cc-saved .cc-inner {
  animation: cookiebar-middle-out 0.5s ease-in-out forwards;
}
.contao-cookiebar .cc-head h1:first-child, .contao-cookiebar .cc-head h2:first-child, .contao-cookiebar .cc-head h3:first-child, .contao-cookiebar .cc-head h4:first-child, .contao-cookiebar .cc-head h5:first-child, .contao-cookiebar .cc-head h6:first-child {
  margin-top: 0;
}
.contao-cookiebar .cc-head p {
  margin-bottom: 15px;
}
.contao-cookiebar .cc-btn {
  display: inline-block;
  cursor: pointer;
  width: 100%;
  padding: 8px 14px;
  margin-bottom: 8px;
  font-size: 15px;
  outline: 0 none;
  border: 1px solid #cfcfcf;
  border-radius: 4px;
  color: #444;
  background: #f5f5f5;
}
.contao-cookiebar .cc-btn:hover {
  background: #ececec;
}
.contao-cookiebar .cc-btn.success {
  background: #4e9e3e;
  border-color: #3e7830;
  color: #fff;
}
.contao-cookiebar .cc-btn.success:hover {
  background: #4c933f;
}
.contao-cookiebar .cc-btn:last-child {
  margin: 1em 0;
}
.contao-cookiebar label {
  position: relative;
  display: block;
  padding: 8px 13px 8px 0;
  line-height: 1.2;
}
.contao-cookiebar label.group {
  font-weight: 600;
}
.contao-cookiebar input {
  position: absolute;
  width: 1px;
  height: 1px;
  outline: 0 none;
  opacity: 0;
}
.contao-cookiebar input + label {
  padding: 8px 13px 8px 50px;
  cursor: pointer;
}
.contao-cookiebar input + label:before {
  content: "";
  position: absolute;
  top: 6px;
  left: 0;
  width: 35px;
  height: 18px;
  margin: 0;
  box-sizing: content-box;
  border-radius: 10px;
  background: #fff;
  border: 2px solid #9c9b99;
  transition: border-color 0.2s;
}
.contao-cookiebar input + label:after {
  display: block;
  content: "";
  position: absolute;
  top: 10px;
  left: 4px;
  width: 14px;
  height: 14px;
  border-radius: 10px;
  background: #9c9b99;
  transition: background 0.2s, margin-left 0.2s, padding 0.2s;
}
.contao-cookiebar input + label:active:after {
  padding-left: 5px;
}
.contao-cookiebar input.cc-group-half + label:after {
  background: linear-gradient(to right, #9c9b99 0%, #9c9b99 50%, #399d32 50%, #399d32 100%);
}
.contao-cookiebar input:checked + label:after {
  background: #399d32;
  margin-left: 17px;
}
.contao-cookiebar input:checked + label:active:after {
  margin-left: 12px;
}
.contao-cookiebar input:checked + label:before {
  background: #dcf3db;
  border-color: #399d32;
}
.contao-cookiebar input:disabled + label {
  pointer-events: none;
}
.contao-cookiebar input:disabled + label:after {
  background: #c8c7c5;
}
.contao-cookiebar input:disabled + label:before {
  background: #f4f4f4;
  border-color: #c8c7c5;
}
.contao-cookiebar.cc-active .cc-inner {
  opacity: 1;
  pointer-events: auto;
  visibility: visible;
}
.contao-cookiebar.cc-active.cc-blocked {
  pointer-events: auto;
  animation: cookiebar-overlay-in 0.5s ease-in-out forwards;
}
.contao-cookiebar.cc-saved.cc-inner {
  opacity: 0;
  pointer-events: none;
  visibility: hidden;
}
.contao-cookiebar.cc-saved.cc-blocked {
  pointer-events: none;
  animation: cookiebar-overlay-out 0.5s ease-in-out forwards;
}

@media (min-width: 768px) {
  .contao-cookiebar .cc-btn {
    width: auto;
    margin-bottom: 0;
  }
  .contao-cookiebar .cc-inner {
    max-width: 750px;
  }
}
@keyframes cookiebar-overlay-in {
  0% {
    background: rgba(0, 0, 0, 0);
  }
  100% {
    background: rgba(0, 0, 0, 0.75);
  }
}
@keyframes cookiebar-overlay-out {
  0% {
    background: rgba(0, 0, 0, 0.75);
  }
  100% {
    background: rgba(0, 0, 0, 0);
    visibility: hidden;
  }
}
@keyframes cookiebar-top-in {
  0% {
    opacity: 0;
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes cookiebar-top-out {
  0% {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
  }
  100% {
    opacity: 0;
    visibility: hidden;
    transform: translateY(-100%);
  }
}
@keyframes cookiebar-middle-in {
  0% {
    opacity: 0;
    transform: scale(0);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
@keyframes cookiebar-middle-out {
  0% {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
  }
  100% {
    opacity: 0;
    visibility: hidden;
    transform: scale(0);
  }
}
@keyframes cookiebar-bottom-in {
  0% {
    opacity: 0;
    transform: translateY(100%);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes cookiebar-bottom-out {
  0% {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
  }
  100% {
    opacity: 0;
    visibility: hidden;
    transform: translateY(100%);
  }
}
.cookiebar_simple {
  color: #444444;
}
.cookiebar_simple p {
  color: #868686;
  line-height: 1.4;
}
.cookiebar_simple .cc-inner {
  padding: 25px;
  border-radius: 5px;
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
  background: #fff;
}
.cookiebar_simple .cc-groups {
  display: none;
  padding-top: 15px;
}
.cookiebar_simple .cc-groups .cc-group {
  position: relative;
  border: 1px solid #d0d0d0;
  border-radius: 5px;
  margin-bottom: 10px;
  text-align: left;
}
.cookiebar_simple .cc-groups .cc-group > label {
  margin: 5px 130px 5px 10px;
}
.cookiebar_simple .cc-cookies {
  background: #fbfbfb;
  border-radius: 0 0 5px 5px;
}
.cookiebar_simple .cc-cookies > p {
  font-size: 0.875rem;
}
.cookiebar_simple .cc-cookies > p, .cookiebar_simple .cc-cookies > .cc-cookie {
  margin: 0;
  padding: 15px;
  border-top: 1px solid #e6e6e6;
}
.cookiebar_simple .cc-cookies .cc-cookie .cc-cookie-info {
  font-size: 0.875rem;
  background: #fff;
  padding: 10px;
  border-radius: 5px;
  border: 1px solid #efefef;
}
.cookiebar_simple .cc-cookies .cc-cookie .cc-cookie-info > div + div {
  margin-top: 5px;
}
.cookiebar_simple .cc-cookies .cc-cookie .cc-cookie-info + button.cc-detail-btn-details {
  margin-top: 15px;
}
.cookiebar_simple .cc-cookies .cc-cookie .cc-cookie-desc p {
  margin-bottom: 0;
}
.cookiebar_simple .cc-cookies .cc-cookie label.cookie + p, .cookiebar_simple .cc-cookies .cc-cookie label.cookie + .cc-cookie-info, .cookiebar_simple .cc-cookies .cc-cookie label.cookie + button.cc-detail-btn-details {
  margin-top: 10px;
}
.cookiebar_simple .cc-cookies .cc-cookie p {
  margin: 0 0 15px;
  font-size: 0.875rem;
}
.cookiebar_simple .cc-footer, .cookiebar_simple .cc-info {
  text-align: center;
}
.cookiebar_simple .cc-detail-btn-details {
  border: 0 none;
  outline: 0 none;
  background: transparent;
  font-size: 13px;
  letter-spacing: 0;
  text-transform: initial;
  cursor: pointer;
  color: #a2a2a2;
  text-decoration: underline;
  padding: 0;
  margin: 0 0 10px;
}
.cookiebar_simple .cc-detail-btn-details span:nth-child(2) {
  display: none;
}
.cookiebar_simple .cc-detail-btn-details.cc-active span:nth-child(1) {
  display: none;
}
.cookiebar_simple .cc-detail-btn-details.cc-active span:nth-child(2) {
  display: inline;
}
.cookiebar_simple .cc-detail-btn-details:hover {
  color: #717171;
}
.cookiebar_simple .cc-info {
  margin-top: 15px;
}
.cookiebar_simple .cc-info > p {
  font-size: 0.875rem;
}
.cookiebar_simple .cc-info > a {
  display: inline-block;
  font-size: 0.813rem;
  color: #a2a2a2;
  text-decoration: none;
}
.cookiebar_simple .cc-info > a:hover {
  color: #717171;
}
.cookiebar_simple .cc-info > a + a:before {
  display: inline-block;
  content: "·";
  margin-right: 5px;
}



.mainmenu ul li span.new {
    font-size: 0.9em;
    font-weight: bold;
    margin-left: 5px;
    background: red;
    color: #fff;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    float: right;
}

.submenulr ul li span.new,
.customNavi-lr span.new {
    display: none;
}

/* fuer alle Geraete-Klassen */

/*
a.[href^="http://"]:after,
a.[href^="https://"]:after {
    font-family: "Font Awesome 5 Free";
	font-weight: 900;
    content: " \f35d";
}

a[href^="http://www.prosenior-betreuung.de/"]:after,
a[href^="http://prosenior-betreuung.de/"]:after,
a[href^="https://www.prosenior-betreuung.de/"]:after,
a[href^="https://prosenior-betreuung.de/"]:after {
    content: none;
}
*/

/* fuer tablets und groessere Displays*/
@media only screen and (min-width:768px) {

    .myClass p {
        color: #00ff99;
    }

    header .bxsmall .bx-viewport {
        border: 10px solid #e5e8ee;
    }

}


/* fuer tablets und groessere Displays*/
@media only screen and (min-width:992px) {

    .myClass p {
        color: #f300ff;
    }

}

/* fuer desktop */
@media only screen and (min-width:1025px) {

    .myClass p {
        color: #0800ff;
    }

    #main .ce_ctswrapperstart.conparoller {
      background-attachment: fixed !important;
      background-position-x: 50%!important;
    }


    /*#mainmenu ul > li.home-icon a {
        padding: 8px 10px;
        font-size: 0;
    }


     #mainmenu ul li.home-icon a::before {
        position: relative;
        bottom: 0;
        background-color: transparent;
        font-size: 18px;
        font-family: FontAwesome;
        content: '\f015';
        transform: inherit;
    }*/



}


/* fuer Smartphones */
@media only screen and (max-width:767px) {



}